/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License
*/

body {
	margin: 0;
	padding: 0;
	background: #2C1F15 url(../images/blue-pixels5.jpg) fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

strong {
	/*color: #60B61A;*/
	color: #FFFFFF;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-weight: normal;
	/*color: #2B2522;*/
	color: #9F8E7E;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
	color: #9F8E7E;
}

h4 {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-weight: normal;
	/*color: #2B2522;*/
	color: #9F8E7E;
}

#menu a.doubleline {
    padding-top: 20px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #9F8E7E;
}

a:hover {
	text-decoration: none;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

#header {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#header.a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

/* Logo */

#logo {
	float: left;
	width: 300px;
	height: 185px;
	margin: 10px 0 0 20px;
	padding: 0;
	color: #FFFFFF;
	background: url(../images/si_300_185_2.png) no-repeat; 
	outline: 1px solid #9F8E7E;
}

#logo h1, #logo p {
}

#logo h1 {
	margin-left: 30px;
	padding: 20px 0px 0px 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 3.8em;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h1 a {
	color: #9F8E7E;
}

#logo h1 span {
}

#logo p {
	margin: 0;
	padding: 0px 0 0 32px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #9F8E7E;
}



#adress {
	height: 18px;
	width: 640px;
	margin-top: 40px;
	text-align: right;
	color: #9F8E7E;
	visibility: hidden;
}

#adress a {
	text-decoration: none;
	color: #9F8E7E;
	/*font-family: 'Abel', sans-serif;*/
}

#adress a:hover {
	text-decoration: none;
	color: #9F8E7E;
}

#right {
	float: right;
	/*margin: 0 auto;*/
	padding: 0 0 0 0px;
	margin: 32px 0 0 0;
}

/* Menu */

#menu {
	height: 100px;
	width: 610px;
	/*margin: 0 auto;*/
	padding: 0 0 0 40px;
	margin: 5px 0 0 0;
	background: rgb(35,30,25); 
	outline: 1px solid #9F8E7E;
	outline-offset: 0px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 80px;
	padding: 35px 35px 0px 0px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a, #sidebar li.current_page_item a {
	text-decoration: none;
	color: #9F8E7E;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0px 0px 0px 20px;
}

#page-bgtop {
	padding: 20px 0px;
}
/* Content */

#content {
	float: right;
	width: 650px;
	padding: 25px 0px 0px 0px;
}

#contentBig {
	float: right;
	width: 980px;
	padding: 25px 0px 0px 0px;
}

.post {
	margin-bottom: 30px;
	padding: 30px 20px 0px 20px;
	background: rgb(35,30,25);
	outline: 1px solid #9F8E7E;
	outline-offset: 0px;
}

.post .title {
	/*height: 41px;*/
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-family: 'Abel', sans-serif;
	color: #9F8E7E;
	/*font-family: 'Arial', sans-serif;*/
}

.post .title a {
	text-decoration: none;
	/*color: #60B61A;*/
	color: #9F8E7E;
	border: none;
}

.post .entry {
	padding: 20px 0px 20px 0px;
	text-align: justify;
}

.post .entry h3 {
	margin: 25px 0 10px 0;
	letter-spacing: 0px;
	text-transform: none;
}

.post .entry h4 {
	margin: -10px 0 10px 0;
	letter-spacing: 0px;
	text-transform: none;
}

.post .left {
	float: left;
	padding: 0px 0px 0px 0px;
}

.post .left250 {
	float: left;
	padding: 0px 0px 0px 0px;
	width: 340px;
}

.post .left p {
	padding: 10px 0px 0px 0px;
	line-height: 22px;
	margin: 0px 0px 5px 0px;
}

.post .middle {
	margin-left: 200px;
}

.post .middle p {
	padding: 10px 0px 0px 0px;
	line-height: 22px;
	margin: 0px 0px 5px 0px;
}

.post .right {
	float: right;
	padding: 0px 0px 0px 0px;
}

.post .byline {
	clear: both;
	overflow: hidden;
	padding-bottom: 0px;
}

.post .meta {
	float: left;
}

.post .links {
	float: right;
}

.links a {
}

.short {
	text-align: left;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 300px;
	margin: 0px 0px 30px 0px;
	padding: 20px 0px 0px 0px;
	background: rgba(35,30,25,1); 
	box-shadow: #437D14;
	outline: 1px solid #9F8E7E;
	outline-offset: 0px;
	margin-top: 40px;
}

#sidebar ul, .post .entry ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li , .post .entry li{
	line-height: 35px;
	background: url(../images/img02.jpg) no-repeat left 14px; 
	margin: 0px 20px 0px 20px;
	border-left: none;
	text-align: left;
	letter-spacing: 0.0px;
	padding: 0px 0px 0px 15px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	/*padding: 0px 0px 0px 15px;*/
}

#sidebar h2 {
	height: 31px;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 20px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: -.5px;
	font-size: 2em;
	color: #9F8E7E;
}

#sidebar p {
	margin: 0px 0 10px 0;
	padding: 0px 20px 20px 20px;
	text-align: justify;
	color: #FFFFFF;
}

#sidebar .subtitle {
	margin: 5px 0 10px 0;
	padding: 0px 20px 0px 20px;
}

#sidebar a {
	border: none;
	color: #FFFFFF;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #9F8E7E;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 980px;
	height: 35px;
	margin: 25px 0 20px 0;
	padding: 5px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	background: rgb(35,30,25);
	/*box-shadow: #437D14;*/
	outline: 1px solid #9F8E7E;
	outline-offset: 0px;
	margin-left: 20px;
	text-align: center;
}

#footer p {
	width: 350px;
	margin: 0 auto;
	line-height: normal;
	font-size: 12px;
	/*text-transform: uppercase;*/
	color: #9F8E7E;
}

#footer a {
	color: #9F8E7E;
	width: 980px;
}


iframe, object {
	width: 610px; 
	height: 350px;
	background: rgb(35,30,25);
	outline: 0px none #000000;
	outline-offset: 0px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: none;
}

.big {
	width: 990px;
	height: 750px;
	margin: 0 0;
}

.objectSmall {
	width: 290px; 
	height: 218px;
	background: rgb(35,30,25);
	outline: 0px none #000000;
	outline-offset: 0px;
	padding: 0 5px 0 6px;
	margin: 0 0 0 0;
	border: none;
}


.code {
	background-color: #F9E8D7;
	/*background-color: #FFFFFF;*/
	color: #000000;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	margin-bottom: 15px;
	outline: 1px solid #000000;
}

.imageWrapper {
	width: 610px;
	text-align: left;
}

.image {
	width: 290px;
	margin: 5px 5px 5px 6px;
	outline: 1px solid #9F8E7E;
}

.imageBig {
	width: 600px;
	margin: 5px 5px 5px 5px;
	outline: 1px solid #9F8E7E;
}


